<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html">
<h:body>
    <h:panelGroup layout="block">
        <h:outputText value="Helooo #{user.username} !" />
    </h:panelGroup>
</h:body>
</html>